News of NyARToolkit for Android RSS

2011-03-18

2011-03-18 17:54 (by atsuoigarashi)

Android2.1以上が対象となります。
gitのブランチはandroid-2.2になります。
これに伴い、android-1.6ブランチはobsoleteになります。
エミュレータ等のカメラ対応を外しましたので、スマートフォンに搭載されているカメラのみのサポートです。

2010-04-12

2010-04-12 10:28 (by atsuoigarashi)

あなたのAndroid端末から直接ダウンロードし、インストール出来ます。
どうぞお試し下さい。

2010-02-24

2010-02-24 15:21 (by atsuoigarashi)

HT-03Aにて動作を確認しています。

Archives per years
2010 / 2011